{
    "model": {
        "type": "condition",
        "property": "using_item",
        "on_false": {
            "type": "model",
            "model": "sword:item/sword_awaken"
        },
        "on_true": {
            "type": "model",
            "model": "sword:item/sword_awaken_using"
        }
    }
}